ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "10d7663f-68f4-11ee-a017-005056a5c4e8"
    Имя: "Еще больше возможностей: поиск настроек"
    Код: "000791693"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Настройки пользователей и прав"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "0b746a69-bb32-11ec-a4d4-005056a5c4e8"
    UIDРазделПроекта: "263d1b57-000b-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: ""
    УровеньОтчета1: "Еще больше возможностей"
    УровеньОтчета2: "Настройки пользователей и прав"
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p>Я хочу проверить функциональность поиска настроек по синонимам в форме ЕБВ, в т.ч. под разными профилями.</p>
        <p>Все настройки приложения доступны в т.ч. неполноправным пользователям, но только для просмотра.</p>
        </body>
        </html>

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:

ВызывающиеСценарии:

